/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 1030px; margin: 0 auto; padding: 0;}
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 280px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 730px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 1030px; margin:0; }

    .container .one-third.column                { width: 330px; }
    .container .two-thirds.column               { width: 680px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
	
	/*Additional Styling*/
	.twelve.columns.last-zz {
		margin: 0;
	}
    #sidebar-first {
		width: 285px;
		margin-right: 15px;
		margin-bottom: 100px;
	}
	
body.node-type-full-width-page #sidebar-first {
	display:none;
}

body.node-type-full-width-page .container .twelve.columns {
	width:1030px;
}

body.node-type-full-width-page #content .content p { 
	max-width:none;	
}
	
	    /* Note: Design for a width of 960px */

    @media only screen and (min-width: 960px) and (max-width: 1029px) {
		.container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0;}
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 280px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 660px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 960px; margin:0; }

    .container .one-third.column                { width: 305px; }
    .container .two-thirds.column               { width: 680px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
	
	#block-block-16 .tabs-nav li {
		margin-right: 5px!important;
	}
	#block-block-16 div.views-field.views-field-nothing {
		float: right;
		width: 140px!important;
	}
	.container.home_columns .region.region-home-featured .one-third {
		margin-bottom: 40px!important;
	}
	#footer-bottom {
		padding: 20px 0!important;
		height: 60px!important;
	}
	#footer-bottom-center {
		width: 460px!important;
	}
	#navigation ul li a {
		padding: 17px 15px!important
	}
	.region-home-secondcolumn .view-featured-alumni .views-field.views-field-field-optional-image {
		width: 275px!important;
		float: left;
		margin-bottom: 10px;
	}
	.view-featured-alumni .views-field.views-field-nothing {
		width: 350px!important;
		float: right;
		margin-left: 20px;
	}
	body.node-type-full-width-page .container .twelve.columns {
		width: 960px;
	}
	}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width between 768px and 959px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 100%; }

        .container .one-third.column                { width: 242px; }
        .container .two-thirds.column               { width: 504px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
		
		/*-------------HOMEPAGE--------------------*/
		#block-block-16 .tabs-nav li {
			margin-right: -10px!important;
		}
		#block-block-16 div.views-field.views-field-field-image {
			float: none!important;
			width: 100%!important;
			margin-right: 0px!important;
		}
		#block-block-16 div.views-field.views-field-nothing {
			float: none!important;
			width: 100%!important;
			margin-top: 10px!important;
		}
		.container.home_columns .region.region-home-featured .one-third {
			margin-bottom: 20px!important;
		}
		.region-home-secondcolumn .view-featured-alumni .views-field.views-field-field-optional-image {
			width: 212px!important;
			float: left;
			margin-bottom: 10px;
		}
		/*-------------SIDEBAR--------------------*/
		#block-block-17 .tabs-nav li {
			margin-right: -15px!important;
		}
		#block-block-17 div.views-field.views-field-field-image {
			width: 100%!important;
		}
		#block-block-17 div.views-field.views-field-nothing {
			width: 100%!important;
		}
		#block-block-17 h4 {
			clear: both!important;
			padding-top: 10px!important;
		}
		#block-block-18 span.smallzzz {
			line-height: 20px!important;
		}
		#block-block-18 ul#sidebar_buttons li a {
			line-height: 24px!important;
		}
		#block-block-17 .tabs-nav li.first.active a{
			padding: 15px 25px 15px 10px!important;
			font-size: 14px!important;
		}
		/*-------------FOOTER-------------------------*/
		#footer-bottom {
			padding: 0px!important;
		}
		#footer-bottom-left {
			width: 180px!important;
		}
		#footer-bottom-left img {
			margin-top: -50px!important;
		}
		#footer-bottom-center {
			width: 360px!important;
		}
		#footer-bottom-right {
			width: 180px!important;
		}
		/*-------------------SIDEBAR----------------------*/
		#sidebar-first {
			width: 195px!important;
		}
		#block-views-upcoming-events-block div.content div.views-field.views-field-nothing {
			margin-right: 10px!important;
		}
		#block-views-upcoming-events-block div.content div.views-field.views-field-nothing-1 {
			width: 105px!important;
		}
		.sidebar .no-margin {
			margin-top: 0!important;
			margin-bottom: 0!important;
		}
		/*-------------------MAIN CONTENT--------------------*/
		#content > div.page-content {
			padding: 20px 20px 40px 20px!important;
		}
		body.node-type-full-width-page #content > div.page-content {
			padding: 0px!important;
		}
		/*-------------------NAVIGATION--------------------*/
		#navigation ul li a {
			padding: 17px 6px!important;
		}
		/*-------------------Featured Alumni--------------------*/
		.view-featured-alumni .views-field.views-field-nothing {
			width: 245px!important;
			float: right;
			margin-left: 20px;
		}
		body.node-type-full-width-page .container .twelve.columns {
			width: 768px;
		}
		/*-------------------25th Anniversary--------------------*/
		body.page-node-178 .container .eight.columns.last-zz.logo-zz {
			padding-top: 55px!important;
		}
		body.page-node-178 .container .eight.columns.title-column-zz {
			padding-top: 135px!important;
		}
		body.page-node-178 .bracket-zz {
			width: 90%!important;
			margin: 0 auto;
		}
		/*-------------------2016 Power Up--------------------*/
		body.page-node-249 .container .eight.columns.last-zz.edison-zz {
			padding-top: 55px!important;
		}
		body.page-node-249 .container .eight.columns.title-column-zz {
			padding-top: 50px!important;
		}
		body.page-node-249 .bracket-zz {
			width: 90%!important;
			margin: 0 auto;
		}
		/*-------------2017 Worlds of Possibility-------------*/
		body.page-node-306 .container .eight.columns.last-zz.edison-zz {
			padding-top: 55px!important;
		}
		body.page-node-306 .container .eight.columns.title-column-zz {
			padding-top: 50px!important;
		}
		body.page-node-306 .bracket-zz {
			width: 90%!important;
			margin: 0 auto;
		}
		body.page-node-306 .eight.columns.last-zz.postcard {
			margin-top: 0 !important;
		}
		body.page-node-306 .ticket-zz img.ticket-img {
			margin-bottom: 0px !important;
		}
		body.page-node-306 .descriptions-zz li {
			font-size: 13px !important;
		}
}

/* #Tablet (Landscape)
================================================== */

    /* Note: Design for a width between 959px and 1050px */
@media only screen and (min-width: 959px) and (max-width: 1400px) {
	
	body.page-node-306 .descriptions-zz li {
			font-size: 13px !important;
		}
	
}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 767px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
		
		#block-block-16 div.views-field.views-field-field-image {
			width: 100%!important;
		}
		#block-block-16 div.views-field.views-field-nothing {
			width: 100%!important;
			margin-top: 10px!important;
		}
		.container.home_columns .region.region-home-featured .one-third {
			margin-bottom: 20px!important;
		}
		.container.home_columns .region.region-home-firstcolumn .block div.content img {
			margin: 20px auto!important;
		}
		.container.home_columns .region.region-home-firstcolumn .block div.content .pallette img {
			margin: 0px auto!important;
		}
		.container.home_columns .region.region-home-firstcolumn .block div.content #rymanlogo img {
			margin: 0px auto!important;
		}
		.region-home-secondcolumn .view-featured-alumni .views-field.views-field-field-optional-image {
			width: 270px!important;
			float: left;
			margin-bottom: 10px;
		}
		#block-block-16 .tabs-nav li {
			margin-right: 4px!important;
		}
		#sidebar-first {
			margin-bottom: 0px;
		}
		#content > div.page-content {
			padding: 20px 20px 40px 20px;
		}
		.caption.caption-right .caption-inner {
			width: 260px;
		}
		div.caption img, div.caption object {
			width: 100%!important;
			height: auto!important;
		}
		#header div.eight.columns.utility-zzz {
			width: 270px !important;
		}
		.utility-zzz div.social-zzz a {
			margin: 1px 4px 0 0!important;
		}
		body.logged-in div.logout-zzz, body.not-logged-in div.login-zzz {
			margin: 15px 0 0 8px!important;
		}
		#edit-search-block-form--4 {
			width: 230px!important;
			margin-bottom: 10px!important;
		}
		div.eight.columns.translate-zzz {
			margin: 10px 0 5px 0!important;
		}
		#footer-bottom-left {
			display: none!important;
		}
		#footer-bottom-center {
			width: 100%!important;
		}
		#footer-bottom-right {
			width: 100%!important;
			margin: 20px 0!important;
		}
		/*Homepage Slider*/
		.view-id-homepage_slideshow .views-field.views-field-body {
			display: none!important;
		}
		.views_horizontal_slider .views-field.views-field-field-link .field-content img {
			border-top: solid 10px #6CADDF;
			border-bottom: solid 10px #6CADDF!important;
		}
		.views-field-nothing.title-wrap {
			width: 100%!important;
			height: 100px!important;
			margin-top: -120px!important;
			padding: 10px!important;
		}
		.title-wrap h4, .title-wrap h3 {
			word-break: break-word;
			padding-right: 20px;
		}
		/*Featured Alumni*/
		.view-featured-alumni .views-field.views-field-nothing {
			width: 100%!important;
			float: right;
			margin-left: 0px!important;
		}
		.view-featured-alumni .views-field.views-field-field-optional-image {
			width: 100%!important;
			float: left;
		}
		body.node-type-full-width-page .container .twelve.columns {
			width: 300px;
		}
		/*25th Anniversary*/
		body.page-node-178 .container .eight.columns {
			width: 100%!important;
			margin: 0!important;
		}
		body.page-node-178 .container .eight.columns.last-zz.logo-zz, body.page-node-178 .container .eight.columns.title-column-zz {
			padding-top: 0px!important;
		}
		body.page-node-178 .bracket-zz {
			width: 90%!important;
		}
		body.page-node-178 .container .bracket-zz .row .one-third.column {
			width: 100%!important;
			argin: 0!important;
		}
		body.page-node-178 .container .acc-container {
			width: 90%!important;
		}
		body.page-node-178 .container .acc-container li {
			line-height: 22px;
			font-size: 14px;
			margin-left: 20px;
		}
		/*2016 Power Up*/
		body.page-node-249 .container .eight.columns, body.page-node-249 .container .eight.columns.last-zz.edison-zz {
			width: 90%!important;
			margin: 0 5%!important;
		}
		body.page-node-249 .container .eight.columns.title-column-zz {
			padding-top: 25px!important;
		}
		body.page-node-249 .bracket-zz {
			width: 90%!important;
		}
		body.page-node-249 .container .bracket-zz .row .one-third.column {
			width: 100%!important;
			margin: 0!important;
		}
		body.page-node-249 .container .acc-container {
			width: 90%!important;
		}
		body.page-node-249 .container .acc-container li {
			line-height: 22px;
			font-size: 14px;
			margin-left: 20px;
		}
		/*2017 Worlds of Rossibility*/
		body.page-node-306 .container .eight.columns, body.page-node-306 .container .eight.columns.last-zz.edison-zz {
			width: 90%!important;
			margin: 0 5%!important;
		}
		body.page-node-306 .container .eight.columns.title-column-zz {
			margin-left: 10px !important;
			margin-top: 0px !important;
			padding-bottom: 20px !important;
		}
		body.page-node-306 .container .eight.columns {
			width: 90% !important;
		}
		body.page-node-306 .container .eight.columns.last-zz.ticket-zz {
			margin: 0 0 12px !important;
			right: 15px !important;
		}
		body.page-node-306 .bracket-zz {
			width: 90% !important;
		}
		body.page-node-306 .container .bracket-zz .row .one-third.column {
			width: 90%!important;
			margin: 0!important;
		}
		body.page-node-306 div.page-content {
			margin-bottom: 10px !important;
		}
		body.page-node-306 .page-content ul {
			margin-right: 10px !important;				
		}
		body.page-node-306 .container .acc-container {
			width: 90%!important;
		}
		body.page-node-306 .container .acc-container li {
			line-height: 22px;
			font-size: 14px;
			margin-left: 20px;
		}
		 body.page-node-306  #pricetable {
			width:250px !important;
			 margin: 20px auto !important;
		}
		body.page-node-306 .descriptions-zz ul li {
			margin-left: 30px !important;
			margin-right: 10px !important;
			font-size: 13px !important;
		}
		body.page-node-306 .field-item .eight.columns.last-zz.donate-zz {
			width:90% !important;
			margin: 100px 0 20px !important;
		}

}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width between 480px and 767px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
		
		#header div.eight.columns.utility-zzz {
			width: 420px !important;
			margin: 0 -15px!important;
		}
		.utility-zzz div.social-zzz a {
			margin: 1px 4px 0 0!important;
		}
		#edit-search-block-form--4 {
			width: 100px!important;
			margin-bottom: 0px!important;
			margin-right: 10px!important;
		}
		body.logged-in div.logout-zzz, body.not-logged-in div.login-zzz {
			margin: 15px 0 0 10px!important;
		}
		.container.home_columns .region.region-home-firstcolumn .block div.content img {
			margin: 20px auto!important;
		}
		.container.home_columns .region.region-home-firstcolumn .block div.content .pallette img {
			margin: 0px auto!important;
		}
		.one-third.column img {
			width: 100%!important;
		}
		.region-home-secondcolumn .view-featured-alumni .views-field.views-field-field-optional-image {
			width: 390px!important;
			float: left;
			margin-bottom: 10px;
		}
		#block-block-16 div.views-field.views-field-field-image {
			width: 100%!important;
		}
		#block-block-16 div.views-field.views-field-nothing {
			width: 100%!important;
			margin-top: 10px!important;
		}
		.container.home_columns .region.region-home-featured .one-third {
			margin-bottom: 20px!important;
		}
		div.eight.columns.translate-zzz {
			margin: 10px 0 5px 0!important;
		}
		
		#footer-bottom-left {
			display: none!important;
		}
		#footer-bottom-center {
			width: 100%!important;
		}
		#footer-bottom-right {
			width: 100%!important;
			margin: 20px 0!important;
		}
		#sidebar-first {
			margin-bottom: 0px;
		}
		#content > div.page-content {
			padding: 20px 20px 40px 20px;
		}
		/*Featured Alumni*/
		.view-featured-alumni .views-field.views-field-nothing {
			width: 100%!important;
			float: right;
			margin-left: 0px!important;
		}
		.view-featured-alumni .views-field.views-field-field-optional-image {
			width: 100%!important;
			float: left;
		}
		body.node-type-full-width-page .container .twelve.columns {
			width: 420px;
		}
		/*25th Anniversary*/
		body.page-node-178 .container .eight.columns {
			width: 100%!important;
			margin: 0!important;
		}
		body.page-node-178 .container .eight.columns.last-zz.logo-zz, body.page-node-178 .container .eight.columns.title-column-zz {
			padding-top: 0px!important;
		}
		body.page-node-178 .bracket-zz {
			width: 90%!important;
		}
		body.page-node-178 .container .bracket-zz .row .one-third.column {
			width: 100%!important;
			margin: 0!important;
		}
		body.page-node-178 .container .acc-container {
			width: 90%!important;
		}
		body.page-node-178 .container .acc-container li {
			line-height: 22px;
			font-size: 14px;
			margin-left: 20px;
		}
		/*2016 Power Up*/
		body.page-node-249 .container .eight.columns {
			width: 100%!important;
			margin: 0!important;
		}
		body.page-node-249 .container .eight.columns.last-zz.logo-zz, body.page-node-178 .container .eight.columns.title-column-zz {
			padding-top: 0px!important;
		}
		body.page-node-249 .bracket-zz {
			width: 90%!important;
		}
		body.page-node-249 .container .bracket-zz .row .one-third.column {
			width: 100%!important;
			margin: 0!important;
		}
		body.page-node-249 .container .acc-container {
			width: 90%!important;
		}
		body.page-node-249 .container .acc-container li {
			line-height: 22px;
			font-size: 14px;
			margin-left: 20px;
		}
		/*2017 World of Possibility*/
		body.page-node-306 .container .eight.columns {
			width: 100%!important;
			margin: 0!important;
		}
		body.page-node-306 .container .eight.columns.last-zz.logo-zz, body.page-node-178 .container .eight.columns.title-column-zz {
			padding-top: 0px!important;
		}
		body.page-node-306 .bracket-zz {
			width: 90%!important;
		}
		body.page-node-306 .container .bracket-zz .row .one-third.column {
			width: 100%!important;
			margin: 0!important;
		}
		body.page-node-306 .container .acc-container {
			width: 90%!important;
		}
		body.page-node-306 .container .acc-container li {
			line-height: 22px;
			font-size: 14px;
			margin-left: 20px;
		}
		body.page-node-306 .container .eight.columns.last-zz.ticket-zz .tix-zz {
			line-height: 30px;
		}
		body.page-node-306  #pricetable {
			width:250px !important;
		}
		body.page-node-306 .field-item .eight.columns.last-zz.donate-zz {
			width:90%;
			margin: 100px 0 20px !important;
		}
    }

 

/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
